XDCR version compatibility


#1

http://docs.couchbase.com/admin/admin/Install/upgrade-xdcr.html

The above documentation seems to imply that all XDCR configurations between versions 2.2+ are compatible (i.e. 3.0 -> 2.2, 2.2 -> 3.0). Is this the case?

Thanks,
Shiv


#2

Hi Shiv, That is absolutely correct. We introduced a new protocol for XDCR in Couchbase Server 2.2 i.e. version2 (xmem). Documentation talks about compatibility between older versions and 2.2+.